<?php
define("yijianvideoopen","yes");
define("yijianvideotxt","一键添加各大视频网站，方便快捷。");
define("yijianvideoremote","1");
define("yijianvideopic","yes");
define("width","688px");
define("height","240px");
define("top","140px");
?>